.amntRegister label {
    width: 120px;
    float:left;
    margin-right: 10px;
}
div.reg_row {
    margin-bottom: 30px;
}
.amntRegister li {
    clear: both;
    margin-bottom: 50px;
}

#made_registerations li {
    margin-bottom: 5px;
}

.amntRegister ol li{
    list-style-type: none;
}

.amntRegister ol{
    padding: 0;
}

.jsError,.jsErrorCombined1,.jsErrorCombined2, .dateOfBirthError , .jsEmail2,.jsPlz,.jsPlzInvoice,.jsErrorAgb,.emailError,.jsTextareaError{
    color: #b14b67;
}

.popup{
    position: relative;
    display: inline-block;
    cursor: pointer;
    top: -30px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;-ms-user-select: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-webkit-user-select: none;-moz-user-select: none;
}

.popup .popuptext {
    visibility: hidden;
    width: 260px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 8px 0;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -380px;
}


.popup .popuptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

a.zumWarenkorb{color:#fff; font-size:15px;font-weight:normal}

.popup .show {
    visibility: visible;
    -webkit-animation: fadeIn 1s;
    animation: fadeIn 1s;
}

.wmd1, .wmd2, .wmd3, .wmd4, .wmd5, .wmd6, .wmd7, .wmd1:before, .wmd2:before, .wmd3:before, .wmd4:before, .wmd5:before, .wmd6:before, .wmd7:before {font:inherit !important;color:inherit !important;text-decoration:inherit !important} .wmd1:before {content:'a';display:inline} .wmd2:before {content:'e';display:inline} .wmd3:before {content:'o';display:inline} .wmd4:before {content:'u';display:inline} .wmd5:before {content:'i';display:inline} .wmd6:before {content:'.';display:inline} .wmd7:before {content:'@';display:inline}#deferred-styles-dyn {display:none}